@charset "utf-8";
/* CSS Document */

body{margin:0; padding:0;}

h1{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:bold; margin:0; color:#262626;}
h4{font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0 0 20px 0;color:#262626; font-weight:100; line-height:20px;}

#contenedor{width:997px; height:1382px; background-image:url(img/mayores-de-100.png); overflow:hidden; position:relative;}

.parte01{width:997px;}

.parte02{width:997px; height:475px; margin-top:40px;}
	
	.parte02-izq{width:380px; float:left;}
	
	.parte02-dch{width:340px; margin-left:60px; float:left; position:relative; }
		
		.boton{width:109px; margin-right:1px; margin-bottom:20px; color:#fff; background-color:#191919; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:7px 0px; float:left; cursor:pointer; }
		
			.boton img{position:absolute;  top:109px; left:0px; display:none; }
			
			.boton:hover {color:#262626; background-color:#EAEAEA;}

			#boton2:hover img{display:block;}
			#boton3:hover img{display:block;}

.parte03{width:521px; height:268px; background-image:url(img/fecundidad.jpg); margin-top:40px; background-repeat:no-repeat;}

.parte04{width:521px; margin-top:35px;}

.parte05{position:absolute; right:33px; bottom:75px; background-image:url(img/esperanza-de-vida.png); background-repeat:no-repeat; width:365px; height:360px;}
	.parte05 h1{color:#fff; padding:120px 0px 0px 65px;}